﻿<!DOCTYPE html>
<html lang="en"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="https://teledynelecroy.com/newwave/img/favicon.ico">

<title>Teledyne LeCroy – A New Wave of Thinking</title>

    <!-- Bootstrap core CSS -->
    <!-- Just for debugging purposes. Don't actually copy this line! -->
    <!--[if lt IE 9]><script src="../../assets/js/ie8-responsive-file-warning.js"></script><![endif]-->

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <!-- Custom styles for this template -->
    <link href="bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="newwave.css" rel="stylesheet" type="text/css">
    <script>
        function GetUrlValue(VarSearch) {
            var SearchString = window.location.search.substring(1);
            var VariableArray = SearchString.split('&');
            for (var i = 0; i < VariableArray.length; i++) {
                var KeyValuePair = VariableArray[i].split('=');
                if (KeyValuePair[0] == VarSearch) {
                    return KeyValuePair[1];
                }
            }
        }
        $(function () {
            var advertisement = GetUrlValue('nw');
            if (advertisement == "1") {
                var content = '<div class="col-xs-6 clearfix"><h1 class="sjTitle wave-txt">A new <span class="sjBlue">wave</span><br />of thinking</h1>  <p class=" indent sjMaui">Designed for Touch<br />Built for Simplicity<br />Made to Solve</p>    <div class="indent">    <div class="vid-thumbnail"><a href="http://www.youtube.com/embed/aU8iGp9jWjg?rel=0&amp;showinfo=0" role="thumbnail" rel="shadowbox;width=853;height=480;" title="WaveSurfer 3000 with MAUI - A New Wave of Thinking" class="thumbnail noborder" onclick="ga(\'send\', \'event\', \'emea ws3k promo\', \'video\', \'maui a new wave of thinking\', {\'nonInteraction\': 1});"><img src="img/wavesurfer-video-thumb.png" alt="" class="img-responsive thumbnail"/></a></div>      </div></div>';
                document.getElementById('hdo-img').innerHTML = '<img src="img/newwave-02.png"/>';
                document.getElementById('header-txt').innerHTML = content;
            } else {
                var content = '<div class="col-xs-6 clearfix"><h1 class="sjTitle wave-txt">A new <span class="sjBlue">wave</span><br />of thinking</h1>  <p class=" indent sjMaui">Designed for Touch<br />Built for Simplicity<br />Made to Solve</p>    <div class="indent">    <div class="vid-thumbnail"><a href="http://www.youtube.com/embed/aU8iGp9jWjg?rel=0&amp;showinfo=0" role="thumbnail" rel="shadowbox;width=853;height=480;" title="WaveSurfer 3000 with MAUI - A New Wave of Thinking" class="thumbnail noborder" onclick="ga(\'send\', \'event\', \'emea ws3k promo\', \'video\', \'maui a new wave of thinking\', {\'nonInteraction\': 1});"><img src="img/wavesurfer-video-thumb.png" alt="" class="img-responsive thumbnail"/></a></div>      </div></div>';
                document.getElementById('hdo-img').innerHTML = '<img src="img/newwave-01.png"/>';
                document.getElementById('header-txt').innerHTML = content;
            }
        });
    </script>
    <script>
        $(function () {
            $("#tabs2").tabs({
                collapsible: true,
                active: true,
                show: {
                    effect: "fadeIn",
                    duration: 500,
                    delay: 0
                },
                hide: {
                    effect: "fadeOut",
                    duration: 500,
                    delay: 0
                }
            });
            $("#tabs2").tabs({ selected: 0 });
            $("#tabs2 li a.tabbed").click(function () {
                $('#tabs2 li').removeClass("active");
                $(this).parent().addClass("active");
                var tabs_offset = $("#tabs2").offset();
                $('html, body').animate({ scrollTop: tabs_offset.top }, 500);
            });

            $('#tabs-1-open').click(function () {
                $('#tabs').tabs({
                    active: 0
                });
                var tabs_offset = $("#tabs-1").offset();
                $('html, body').animate({ scrollTop: tabs_offset.top }, 500);
            });
        });
    </script>
    </head>
<!-- NAVBAR
================================================== -->
  <body>
    <div class="navbar navbar-default">
      <div class="container">
        <a href="https://teledynelecroy.com/" alt="" onClick="ga('send', 'event', 'emea ws3k promo', 'header', 'Logo', {'nonInteraction': 1});"><img src="https://teledynelecroy.com/images/tl_weblogo_blkblue_189x30.png" class="logo" alt="Teledyne LeCroy" border="0"></a>
        <div class="navbar-header">
          <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
        </div>
        <div class="navbar-collapse collapse">
              <ul>
                <li><a href="https://teledynelecroy.com/newwave/maui/" onClick="ga('send', 'event', 'emea ws3k promo', 'header', 'MAUI Advanced User Interface', {'nonInteraction': 1});">MAUI Advanced User Interface</a></li>
                <li><a href="https://teledynelecroy.com/newwave/wavesurfer3000/" onClick="ga('send', 'event', 'emea ws3k promo', 'header', 'WaveSurfer 3000 Oscilloscopes', {'nonInteraction': 1});">WaveSurfer 3000 Oscilloscopes</a></li>
                <li><a href="https://teledynelecroy.com/newwave/videos/" onClick="ga('send', 'event', 'emea ws3k promo', 'header', 'Videos &amp; Tech Briefs', {'nonInteraction': 1});">Videos &amp; Tech Briefs</a></li>
              </ul>
        </div>
      </div>
    </div>
    <div class="hdo">
      <div class="container">
        <div class="row header">
          <table width="100%" border="0" cellpadding="0" cellspacing="0">
            <tr>
              <td width="625" height="100" align="left" valign="top"><img src="17A1156.jpg" width="625" height="427" alt="wspromo" border="0"></td>
              <td height="100" valign="bottom"><p class="headline"> WaveSurfer 3034
                </p>
                <ul>
                  <li class="points"><span class="points">350 MHz</span></li>
                  <li class="points"><span class="points">4 GS/s</span></li>
                  <li class="points"><span class="points">10 Mpts/Ch</span></li>
                  <li class="points"><span class="points">10.1&quot; touch screen with MAUI</span></li>
                  <li class="points"><span class="points">FREE EMB Package (I2C, SPI, UART and RS-232 Trigger and Decode)</span>*</li>
                  <li class="points"><span class="points">Mixed Signal (optional)</span></li>
                  <li class="points"><span class="points">Serial Data Trigger and Decode (optional)</span></li>
                  <li class="points"><span class="points">Function Generator (optional)</span></li>
                </ul>
                <span class="notes">* until Dec 19, 2014 </span></td>
            </tr>
          </table>
          <div id="header-txt"></div>
        </div>
      </div>
    </div>
    <div class="container marketing">

      <!-- Three columns of text below the carousel -->
      <div class="row">
        <div id="tabs">
          <ul style="list-style:none; padding:0; text-align:center; min-height:107px; margin-bottom:20px;" class="tabs1">
            <p>Available ONLY from the following distributors – request a quotation today! <br>
              Erhältlich NUR über folgende Distributoren – fordern Sie noch heute ein Angebot an!<br>
              Uniquement disponible chez ces distributeurs  – demandez une offre de prix!</p>
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td align="center" valign="middle"><a href="http://www.admess.de/messtechnik-produkte/wavesurfer-3000-oszilloskope.html" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.admess.de/messtechnik-produkte/wavesurfer-3000-oszilloskope.html');"><img src="logo_admess.jpg" width="134" height="24" alt="admess" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.arukltd.co.uk/news/october-2014/teledyne-lecroy-wavesurfer-offer.html" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.arukltd.co.uk/news/october-2014/teledyne-lecroy-wavesurfer-offer.html');"><img src="logo_ar.jpg" width="118" height="23" alt="ar" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.distrame.fr/produits/WS3034.html" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.distrame.fr/produits/WS3034.html');"><img src="logo_distrame.jpg" width="145" height="25" alt="distrame" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.limpulsion.fr/art/WS3034/LECROY__OSCILLOSCOPE_2x300MHz_4GS_s_10_Mpts" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.limpulsion.fr/art/WS3034/LECROY__OSCILLOSCOPE_2x300MHz_4GS_s_10_Mpts');"><img src="logo_limpulsion.png" alt="limpulsion" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://ppmtest.com/products/wavesurfer-3000-oscilloscope-200-500mhz/" target="_blank" onclick="GaEventPush('OutboundLink', 'http://ppmtest.com/products/wavesurfer-3000-oscilloscope-200-500mhz/');"><img src="logo_ppm.jpg" width="108" height="27" alt="ppm" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.tameq.de/de/produkte/laborinstrumente/oszilloskope/wavesurfer_3034.php" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.tameq.de/de/produkte/laborinstrumente/oszilloskope/wavesurfer_3034.php');"><img src="logo_tameq_d.jpg" width="101" height="46" alt="tameq" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.tameq.ch/de/laborinstrumente/oszilloskope/500MHz/Teledyne_LeCroy_WaveSurfer-3034.php" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.tameq.ch/de/laborinstrumente/oszilloskope/500MHz/Teledyne_LeCroy_WaveSurfer-3034.php');"><img src="logo_tameq.jpg" width="101" height="46" alt="tameq" border="0"></a></td>
                <td align="center" valign="middle"><a href="http://www.testoon.com/PROMO_WS3034?utm_source=Lecroy&utm_campaign=WS3034_PROMO&utm_medium=minisite" target="_blank" onclick="GaEventPush('OutboundLink', 'http://www.testoon.com/product/digital-oscilloscope-f-8/teledyne-lecroy-m-20/hdo-4034-p-5993.html');"><img src="logo_testoon.jpg" width="141" height="24" alt="testoon" border="0"></a></td>
              </tr>
              <tr>
                <td align="center" colspan="8" height="30" valign="middle">&nbsp;</td>
              </tr>
            </table>
          </ul>
          <div class="clearfix"></div>
        </div>
        <div class="copyright">
            <p class="social">
                <a href="https://facebook.com/teledynelecroy" target="_blank" onclick="GaEventPush('OutboundLink', 'https://facebook.com/teledynelecroy');">
                    <img src="https://assets.lcry.net/images/facebook.jpg" border="0" width="25" height="25">
                </a>&nbsp;&nbsp;
                <a href="https://twitter.com/teledynelecroy" target="_blank" onclick="GaEventPush('OutboundLink', 'https://twitter.com/teledynelecroy');">
                    <img src="https://assets.lcry.net/images/twitter.jpg" border="0" width="25" height="25">
                </a>&nbsp;&nbsp;
                <a href="https://youtube.com/lecroycorp" target="_blank" onclick="GaEventPush('OutboundLink', 'https://youtube.com/lecroycorp');">
                    <img src="https://assets.lcry.net/images/youtube.jpg" border="0" width="25" height="25">
                </a>&nbsp;&nbsp;
                <a href="https://blog.teledynelecroy.com/" target="_blank" onclick="GaEventPush('OutboundLink', 'https://blog.teledynelecroy.com/');">
                    <img src="https://assets.lcry.net/images/blogger.jpg" border="0" width="25" height="25">
                </a>&nbsp;&nbsp;
                <a href="https://www.linkedin.com/company/10007" target="_blank" onclick="GaEventPush('OutboundLink', 'https://www.linkedin.com/company/10007');">
                    <img src="https://assets.lcry.net/images/linkedin.jpg" border="0" width="25" height="25">
                </a>
            </p>
            <p>© 2014&nbsp;Teledyne LeCroy</p>

            <a target="_blank" href="https://teledynelecroy.com/support/securitypolicy.aspx" onClick="ga('send', 'event', 'emea ws3k promo', 'footer', 'Privacy Policy', {'nonInteraction': 1});">Privacy Policy</a> |

            <a target="_blank" href="https://teledynelecroy.com/sitemap/" onClick="ga('send', 'event', 'emea ws3k promo', 'footer', 'Site Map', {'nonInteraction': 1});">Site Map</a>

            <p><a href="http://teledyne.com/" target="_blank" onclick="GaEventPush('OutboundLink', 'http://teledyne.com');">Teledyne Technologies</a>
            </p>
        </div>
      </div><!-- /.row -->

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://teledynelecroy.com/hd4096/js/bootstrap.min.js"></script>
    <script src="http://getbootstrap.com/assets/js/docs.min.js"></script>
    <script type="text/javascript" src="https://teledynelecroy.com/assets/plugins/shadowbox/shadowbox.js"></script> 
    <script type="text/javascript">
        Shadowbox.init();
    </script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
        m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-13095488-1', 'auto');
        ga('require', 'displayfeatures');
        ga('send', 'pageview');
    </script>
    <script src="https://teledynelecroy.com/js/pardot.js"></script>
</body></html>